.main_cards {
   border: 1px solid #e1e1e1; 
   background-color: #fafafa;
   border-radius: 10px;
   text-align: center;
   transition: 0.3s;

   &:hover {
      box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
      transform: translateY(-5px);
   }

   .card_img {
      width: 100%;
      height: 250px;
      border-top-right-radius: 10px;
      border-top-left-radius: 10px;
      overflow: hidden;
      img {
         width: 100%;
         height: 100%;
         object-fit: cover;
      }
   }
   h3, h6 {
      font-size: 1.6rem;
      padding: 2rem 0;
      margin-bottom: 0;
      font-weight: 500;
      color: #444;
   }
   .card_title {
      padding-top:1rem;
      padding-left: 15px;
      padding-right: 15px;
   }
   .card_content {
      padding: 0 15px 15px;
      p {
         font-size: 1.4rem;
         margin-top: 1rem;
         margin-bottom: 1rem;
         color: #666;
      }
      .border_top {
         border-top: 1px solid #e1e1e1;
      }
   }
}